<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.196999549866</MDI>
      <MDI key="STATISTICS_MEAN">-8.0062593877379</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.983999252319</MDI>
      <MDI key="STATISTICS_STDDEV">7.0062121812949</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
